@font-face {
    font-family: 'exo_2.0light';
    src: url('../fonts/exo2.0-light-webfont.eot');
    src: url('../fonts/exo2.0-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2.0-light-webfont.woff2') format('woff2'),
         url('../fonts/exo2.0-light-webfont.woff') format('woff'),
         url('../fonts/exo2.0-light-webfont.ttf') format('truetype'),
         url('../fonts/exo2.0-light-webfont.svg#exo_2.0light') format('svg');
    font-weight: normal;
    font-style: normal;

}

.text-blocks.col-6 .text-block {
    border-right: medium none;
    max-height: 258px;
    overflow: hidden;
    padding: 0;
}
.owl-controls.clickable{
    bottom: 62%;
    position: absolute;
    width: 100%;	
}
.owl-prev{float:left; margin-left:-42px !important;width:35px !important;height:35px !important;background:url(images/prev-button.png) no-repeat center center !important; text-indent:-99999px !important;}
.owl-next{float:right;margin-right:-45px !important;width:35px !important;height:35px !important;background:url(images/next-btn.png) no-repeat center center !important;text-indent:-99999px !important;}


.vertical-menu-wrapper {position: absolute; left: 10px; top: 100%; z-index: 999; background-color: #fff; padding: 1.5em; box-shadow: 0 0 9px rgba(0,0,0,.2); width: 293px;}
.vertical-menu-wrapper ul ul {display: none; position: absolute; left: 100%; background-color: #fff; width: 200px; padding: 1.5em; box-shadow: 0 0 9px rgba(0,0,0,.2); z-index: 9999;}
.nav-wide .vertical-menu-wrapper  ul.level0 li.level1 {display: block;}


#header.header-15 .top-block > .container {
	padding: 0 10px;
}
#header.header-15 .top-block h2.logo {
	padding: 0;
	margin: 1px 0 5px 0;
}
.wrapper-menu .topmenu {
	margin-top: 5px;
}
#header.header-15 .top-block .quick-access {
  padding: 25px 30px 0 0;
}
#header.header-15 .top-block ul.topmenu li.level0 {
	margin: 0;
	padding: 0;
	border: none;
}
#header.header-15 ul.topmenu li.level0:last-child a.level-top {
	padding-right: 0;
}
.wrapper-menu .navbar-collapse {
	padding: 0;
}
.wrapper-menu .nav-wide .menu-wrapper.default-menu {
	top: 100% !important;
	background-color: #313131;
	margin: 0;
	padding: 0 15px;
	padding-bottom: 5px;
	max-width: 120px;
	margin-left: 20px;
	background-image: url(../images/bkg-sub.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 7px;
}
.wrapper-menu .nav-wide .menu-wrapper.default-menu ul.level0 li.level1 a {
	color: #fff;
	border-color: #505050;
	padding: 5px 0;
	text-transform: none;
}
.wrapper-menu .nav-wide .menu-wrapper.default-menu ul.level0 li.level1:last-child a {
	border: none;
}



.cms-skin15-home .page-title {
	display: none;
}
.cms-skin15-home  .header-breadcrumbs-wrapper {
	box-shadow: none;
}
.cms-skin15-home .breadcrumbs-wrapper {
	display: none;
}
.text-blocks.col-6 .text-block {
	border-right: none;
	padding: 0;
}
.parallax-block-wrapper .parallax-block {
	padding: 0 10px;
}
.text-block .text-block-inner {
	position: relative;
}
.text-block-inner > img {
  width: 100%;
}
.cms-skin15-home .text-block-inner h4 a {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 25px;
}
.cms-skin15-home .text-block-inner h4 a:hover {
	text-decoration: none;
}
.parallax-block-wrapper .parallax-block {
	background: #fff;
}
.text-block-inner a.shop-link {
  background: #14a2dd none repeat scroll 0 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 12px;
  position: absolute;
  bottom: 15px;
}
.text-block-inner a.shop-link:hover,
.text-block-inner a.shop-link:focus {
	text-decoration: none;
}
.text-block .text-block-caption {
	height: 100%;
	left: 0;
	padding-left: 25px;
	padding-top: 22px;
	position: absolute;
	top: 0;
	width: 100%;
}
.about-block h4 {
	font-family: 'exo_2.0light';
	color: #14a2dd;
	font-size: 26px;
	font-weight: bold;
}
.content-wrapper .about-block {
  margin-top: 40px;
}
.about-block p {
	font-size: 15px;
	color: #4b4b4b;
	margin-bottom: 28px;
	line-height: 1.62;
}
.about-block .what-make-block p {
	font-size: 15px;
	color: #4b4b4b;
	line-height: 1.62;
}
.companies-block .background-wrapper {
	background: #fff;
}
.product-new-wrap .widget-title {
	display: none;
}
.companies-block h4 {
  color: #36394a;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 45px;
  font-weight: bold;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 25px;
  margin-top: 0px;
}
.companies-block .companies-block .companies-wrapper {
	padding-top: 30px;
}
.product-new-wrap .availability, 
.product-new-wrap .price-box, 
.product-new-wrap .product-labels-wrapper {
	display: none;
}
.product-new-wrap .product-img-box .product-image, .product-new-wrap .image-box {
	border: none;
}
.product-new-wrap .image-box .product-image > img {
	margin-bottom: 0 !important;
	position: unset;
	transform: unset;
	transition: unset;
}
.product-new-wrap .image-box:hover .product-image > img {
	top: 0;
}
.product-new-wrap .products-grid .product-name a {
	font-size: 18px;
	color: #4f5262;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 2em;
}
.product-new-wrap .actions .btn-default {
	display: none;
}
.product-new-wrap .actions .AjaxKit-Singlton-Click {
	display: inline-block;
	width: 40px;
	height: 40px;
}
html body.cms-skin15-home {
	background: #fff;
}
.link-wishlist-wrapper .AjaxKit-Singlton-Click {
	background: url(../images/icon-heart.jpg) no-repeat;
	margin-right: 6px;
}
.link-compare-wrapper .AjaxKit-Singlton-Click {
	background: url(../images/icon-compare.jpg) no-repeat;
}
.product-new-wrap .products-grid .product-name {
	margin-top: 5px;
}
.product-new-wrap {
  margin-bottom: 10px;
}




body.wide-layout #footer, body.boxed-layout #footer .container {
	background: #3b3e4f !important;
}
body.wide-layout #footer .footer-middle, body.boxed-layout #footer .footer-middle .container {
	background: none !important;
}
.footer-top h3 span {
	background: url(../images/icon-phone.jpg) no-repeat right center;
    margin-right: 12px;
    padding-right: 35px;
}
#footer .footer-top .btn-write-message {
	width: 155px;
	height: 45px;
	line-height: 45px;
	margin: 0;
	background: #1a97dc;
	font-size: 16px;
	color: #fff;
	-moz-border-radius: 8px;
  	-webkit-border-radius: 8px;
  	border-radius: 8px;
  	padding: 0;
}
.footer-middle h3 {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}
#footer .footer-middle ul li a {
	color: #9fa2ab;
}
#footer .footer-middle ul li {
  line-height: 2em;
}
.footer-middle .footer-social i {
	width: 37px;
	height: 37px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.footer-middle .footer-social .fa-facebook {
	background: url(../images/icon-fb.jpg) no-repeat;
}
.footer-middle .footer-social .fa-twitter {
	background: url(../images/icon-t.jpg) no-repeat;
}
.footer-middle .footer-social .fa-rss {
	background: url(../images/icon-rss.jpg) no-repeat;
}
#footer .footer-middle .footer-social li {
	margin-bottom: 12px;
}
.footer-middle .footer-social h3 {
  margin-bottom: 16px;
}
.footer-newsletter-wrap .block-title strong span {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
}
.footer-newsletter-wrap .form-subscribe-header {
	display: none;
}
.footer-newsletter-wrap .block-content {
  float: left;
  width: 100%;
}
.footer-newsletter-wrap .input-wrapper input {
  float: left;
  width: 84%;
  height: 50px;
}
.footer-newsletter-wrap .btn.btn-default {
	border: medium none;
	border-radius: 0;
	box-shadow: none;
	float: left;
	height: 50px;
	padding: 0;
	text-indent: -99999px;
	width: 16%;
	background: #14a2dd url(../images/icon-search-f.jpg) no-repeat center center;
}
.footer-newsletter-wrap {
  background: #25282d none repeat scroll 0 0;
  float: left;
  padding: 40px 30px 32px;
  width: 100%;
  margin-top: 5px;
}
.footer-newsletter-wrap .block-title {
  margin-bottom: 27px;
}
body.wide-layout #footer .footer-middle,
body.boxed-layout #footer .footer-middle .container {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
body.wide-layout #footer .footer-bottom-block,
body.boxed-layout #footer .footer-bottom-block .container {
	background-color: #25282d !important;
	color: #fff;
	padding-bottom: 15px !important;
}

.nav-wide .menu-wrapper.default-menu ul.level0 li.parent ul {
	background: #313131;
	left: 120px;
	width: 150px;
	top: 5px;
}
.wrapper-menu .nav-wide .menu-wrapper.default-menu {
	padding: 7px 0px 5px
}
.nav-wide .menu-wrapper.default-menu ul.level0 li.level1 {
	padding: 0 15px;
}






@media only screen and (min-width: 768px) and (max-width: 1000px) {
	.text-block .text-block-caption {
		padding-left: 10px;
		padding-top: 5px;
	}
	.cms-skin15-home .text-block-inner h4 a {
		font-size: 16px;
	}
	.text-block-inner a.shop-link {
		font-size: 10px;
		padding: 5px 10px;
	}
	.footer-middle h3 { font-size: 17px; }
}
@media only screen and (min-width: 320px) and (max-width: 640px) {
	.text-blocks.col-6 .text-block {
		margin-bottom: 15px;
	}
	#footer .footer-top .btn-write-message {
		margin-top: 15px;
	}
	.footer-bottom-right {
	  margin-top: 10px;
	  width: 100%;
	  text-align: center;
	}
	#header .wrapper-menu {
		width: 100%;
	}
	.header .wrapper-menu .topmenu.navbar-collapse {
		width: 100%;
	}
	.wrapper-menu .nav-wide .menu-wrapper.default-menu {
		margin-left: 0;
	}
	.header .col-md-12.top-menu-full {
	  padding: 0;
	}
}














